/*
 * =====================================================================================
 *
 *       Filename:  wineventlog.c
 *
 *    Description:  Implements Event Log Interface
 *
 *        Version:  1.0
 *        Created:  05/24/13 17:26:46
 *       Revision:  none
 *
 *         Author:  John Suykerbuyk	
 *   Organization:  Spectra Logic
 *
 * =====================================================================================
 */

#include "includes.h"


void _eventlog_Function0x00( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x01( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x02( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x03( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x04( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x05( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x06( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x07( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x08( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x09( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x0a( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x0b( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x0c( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x0d( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x0e( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x0f( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x10( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x11( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x12( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x13( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x14( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x15( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x16( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x17( /* [in] */ handle_t IDL_handle ) {;}
void _eventlog_Function0x18( /* [in] */ handle_t IDL_handle ) {;}

